<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="_1sdp">1.5dp</dimen>
    <dimen name="_2sdp">3dp</dimen>
    <dimen name="_3sdp">4.5dp</dimen>
    <dimen name="_4sdp">6dp</dimen>
    <dimen name="_5sdp">7.5dp</dimen>
    <dimen name="_6sdp">9dp</dimen>
    <dimen name="_7sdp">10.5dp</dimen>
    <dimen name="_8sdp">12dp</dimen>
    <dimen name="_9sdp">13.5dp</dimen>
    <dimen name="_10sdp">15dp</dimen>
    <dimen name="_11sdp">16.5dp</dimen>
    <dimen name="_12sdp">18dp</dimen>
    <dimen name="_13sdp">19.5dp</dimen>
    <dimen name="_14sdp">21dp</dimen>
    <dimen name="_15sdp">22.5dp</dimen>
    <dimen name="_16sdp">24dp</dimen>
    <dimen name="_17sdp">25.5dp</dimen>
    <dimen name="_18sdp">27dp</dimen>
    <dimen name="_19sdp">28.5dp</dimen>
    <dimen name="_20sdp">30dp</dimen>
    <dimen name="_21sdp">31.5dp</dimen>
    <dimen name="_22sdp">33dp</dimen>
    <dimen name="_23sdp">34.5dp</dimen>
    <dimen name="_24sdp">36dp</dimen>
    <dimen name="_25sdp">37.5dp</dimen>
    <dimen name="_26sdp">39dp</dimen>
    <dimen name="_27sdp">40.5dp</dimen>
    <dimen name="_28sdp">42dp</dimen>
    <dimen name="_29sdp">43.5dp</dimen>
    <dimen name="_30sdp">45dp</dimen>
    <dimen name="_31sdp">46.5dp</dimen>
    <dimen name="_32sdp">48dp</dimen>
    <dimen name="_33sdp">49.5dp</dimen>
    <dimen name="_34sdp">51dp</dimen>
    <dimen name="_35sdp">52.5dp</dimen>
    <dimen name="_36sdp">54dp</dimen>
    <dimen name="_37sdp">55.5dp</dimen>
    <dimen name="_38sdp">57dp</dimen>
    <dimen name="_39sdp">58.5dp</dimen>
    <dimen name="_40sdp">60dp</dimen>
    <dimen name="_41sdp">61.5dp</dimen>
    <dimen name="_42sdp">63dp</dimen>
    <dimen name="_43sdp">64.5dp</dimen>
    <dimen name="_44sdp">66dp</dimen>
    <dimen name="_45sdp">67.5dp</dimen>
    <dimen name="_46sdp">69dp</dimen>
    <dimen name="_47sdp">70.5dp</dimen>
    <dimen name="_48sdp">72dp</dimen>
    <dimen name="_49sdp">73.5dp</dimen>
    <dimen name="_50sdp">75dp</dimen>
    <dimen name="_51sdp">76.5dp</dimen>
    <dimen name="_52sdp">78dp</dimen>
    <dimen name="_53sdp">79.5dp</dimen>
    <dimen name="_54sdp">81dp</dimen>
    <dimen name="_55sdp">82.5dp</dimen>
    <dimen name="_56sdp">84dp</dimen>
    <dimen name="_57sdp">85.5dp</dimen>
    <dimen name="_58sdp">87dp</dimen>
    <dimen name="_59sdp">88.5dp</dimen>
    <dimen name="_60sdp">90dp</dimen>
    <dimen name="_61sdp">91.5dp</dimen>
    <dimen name="_62sdp">93dp</dimen>
    <dimen name="_63sdp">94.5dp</dimen>
    <dimen name="_64sdp">96dp</dimen>
    <dimen name="_65sdp">97.5dp</dimen>
    <dimen name="_66sdp">99dp</dimen>
    <dimen name="_67sdp">100.5dp</dimen>
    <dimen name="_68sdp">102dp</dimen>
    <dimen name="_69sdp">103.5dp</dimen>
    <dimen name="_70sdp">105dp</dimen>
    <dimen name="_71sdp">106.5dp</dimen>
    <dimen name="_72sdp">108dp</dimen>
    <dimen name="_73sdp">109.5dp</dimen>
    <dimen name="_74sdp">111dp</dimen>
    <dimen name="_75sdp">112.5dp</dimen>
    <dimen name="_76sdp">114dp</dimen>
    <dimen name="_77sdp">115.5dp</dimen>
    <dimen name="_78sdp">117dp</dimen>
    <dimen name="_79sdp">118.5dp</dimen>
    <dimen name="_80sdp">120dp</dimen>
    <dimen name="_81sdp">121.5dp</dimen>
    <dimen name="_82sdp">123dp</dimen>
    <dimen name="_83sdp">124.5dp</dimen>
    <dimen name="_84sdp">126dp</dimen>
    <dimen name="_85sdp">127.5dp</dimen>
    <dimen name="_86sdp">129dp</dimen>
    <dimen name="_87sdp">130.5dp</dimen>
    <dimen name="_88sdp">132dp</dimen>
    <dimen name="_89sdp">133.5dp</dimen>
    <dimen name="_90sdp">135dp</dimen>
    <dimen name="_91sdp">136.5dp</dimen>
    <dimen name="_92sdp">138dp</dimen>
    <dimen name="_93sdp">139.5dp</dimen>
    <dimen name="_94sdp">141dp</dimen>
    <dimen name="_95sdp">142.5dp</dimen>
    <dimen name="_96sdp">144dp</dimen>
    <dimen name="_97sdp">145.5dp</dimen>
    <dimen name="_98sdp">147dp</dimen>
    <dimen name="_99sdp">148.5dp</dimen>
    <dimen name="_100sdp">150dp</dimen>
    <dimen name="_101sdp">151.5dp</dimen>
    <dimen name="_102sdp">153dp</dimen>
    <dimen name="_103sdp">154.5dp</dimen>
    <dimen name="_104sdp">156dp</dimen>
    <dimen name="_105sdp">157.5dp</dimen>
    <dimen name="_106sdp">159dp</dimen>
    <dimen name="_107sdp">160.5dp</dimen>
    <dimen name="_108sdp">162dp</dimen>
    <dimen name="_109sdp">163.5dp</dimen>
    <dimen name="_110sdp">165dp</dimen>
    <dimen name="_111sdp">166.5dp</dimen>
    <dimen name="_112sdp">168dp</dimen>
    <dimen name="_113sdp">169.5dp</dimen>
    <dimen name="_114sdp">171dp</dimen>
    <dimen name="_115sdp">172.5dp</dimen>
    <dimen name="_116sdp">174dp</dimen>
    <dimen name="_117sdp">175.5dp</dimen>
    <dimen name="_118sdp">177dp</dimen>
    <dimen name="_119sdp">178.5dp</dimen>
    <dimen name="_120sdp">180dp</dimen>
    <dimen name="_121sdp">181.5dp</dimen>
    <dimen name="_122sdp">183dp</dimen>
    <dimen name="_123sdp">184.5dp</dimen>
    <dimen name="_124sdp">186dp</dimen>
    <dimen name="_125sdp">187.5dp</dimen>
    <dimen name="_126sdp">189dp</dimen>
    <dimen name="_127sdp">190.5dp</dimen>
    <dimen name="_128sdp">192dp</dimen>
    <dimen name="_129sdp">193.5dp</dimen>
    <dimen name="_130sdp">195dp</dimen>
    <dimen name="_131sdp">196.5dp</dimen>
    <dimen name="_132sdp">198dp</dimen>
    <dimen name="_133sdp">199.5dp</dimen>
    <dimen name="_134sdp">201dp</dimen>
    <dimen name="_135sdp">202.5dp</dimen>
    <dimen name="_136sdp">204dp</dimen>
    <dimen name="_137sdp">205.5dp</dimen>
    <dimen name="_138sdp">207dp</dimen>
    <dimen name="_139sdp">208.5dp</dimen>
    <dimen name="_140sdp">210dp</dimen>
    <dimen name="_141sdp">211.5dp</dimen>
    <dimen name="_142sdp">213dp</dimen>
    <dimen name="_143sdp">214.5dp</dimen>
    <dimen name="_144sdp">216dp</dimen>
    <dimen name="_145sdp">217.5dp</dimen>
    <dimen name="_146sdp">219dp</dimen>
    <dimen name="_147sdp">220.5dp</dimen>
    <dimen name="_148sdp">222dp</dimen>
    <dimen name="_149sdp">223.5dp</dimen>
    <dimen name="_150sdp">225dp</dimen>
    <dimen name="_151sdp">226.5dp</dimen>
    <dimen name="_152sdp">228dp</dimen>
    <dimen name="_153sdp">229.5dp</dimen>
    <dimen name="_154sdp">231dp</dimen>
    <dimen name="_155sdp">232.5dp</dimen>
    <dimen name="_156sdp">234dp</dimen>
    <dimen name="_157sdp">235.5dp</dimen>
    <dimen name="_158sdp">237dp</dimen>
    <dimen name="_159sdp">238.5dp</dimen>
    <dimen name="_160sdp">240dp</dimen>
    <dimen name="_161sdp">241.5dp</dimen>
    <dimen name="_162sdp">243dp</dimen>
    <dimen name="_163sdp">244.5dp</dimen>
    <dimen name="_164sdp">246dp</dimen>
    <dimen name="_165sdp">247.5dp</dimen>
    <dimen name="_166sdp">249dp</dimen>
    <dimen name="_167sdp">250.5dp</dimen>
    <dimen name="_168sdp">252dp</dimen>
    <dimen name="_169sdp">253.5dp</dimen>
    <dimen name="_170sdp">255dp</dimen>
    <dimen name="_171sdp">256.5dp</dimen>
    <dimen name="_172sdp">258dp</dimen>
    <dimen name="_173sdp">259.5dp</dimen>
    <dimen name="_174sdp">261dp</dimen>
    <dimen name="_175sdp">262.5dp</dimen>
    <dimen name="_176sdp">264dp</dimen>
    <dimen name="_177sdp">265.5dp</dimen>
    <dimen name="_178sdp">267dp</dimen>
    <dimen name="_179sdp">268.5dp</dimen>
    <dimen name="_180sdp">270dp</dimen>
    <dimen name="_181sdp">271.5dp</dimen>
    <dimen name="_182sdp">273dp</dimen>
    <dimen name="_183sdp">274.5dp</dimen>
    <dimen name="_184sdp">276dp</dimen>
    <dimen name="_185sdp">277.5dp</dimen>
    <dimen name="_186sdp">279dp</dimen>
    <dimen name="_187sdp">280.5dp</dimen>
    <dimen name="_188sdp">282dp</dimen>
    <dimen name="_189sdp">283.5dp</dimen>
    <dimen name="_190sdp">285dp</dimen>
    <dimen name="_191sdp">286.5dp</dimen>
    <dimen name="_192sdp">288dp</dimen>
    <dimen name="_193sdp">289.5dp</dimen>
    <dimen name="_194sdp">291dp</dimen>
    <dimen name="_195sdp">292.5dp</dimen>
    <dimen name="_196sdp">294dp</dimen>
    <dimen name="_197sdp">295.5dp</dimen>
    <dimen name="_198sdp">297dp</dimen>
    <dimen name="_199sdp">298.5dp</dimen>
    <dimen name="_200sdp">300dp</dimen>
    <dimen name="_201sdp">301.5dp</dimen>
    <dimen name="_202sdp">303dp</dimen>
    <dimen name="_203sdp">304.5dp</dimen>
    <dimen name="_204sdp">306dp</dimen>
    <dimen name="_205sdp">307.5dp</dimen>
    <dimen name="_206sdp">309dp</dimen>
    <dimen name="_207sdp">310.5dp</dimen>
    <dimen name="_208sdp">312dp</dimen>
    <dimen name="_209sdp">313.5dp</dimen>
    <dimen name="_210sdp">315dp</dimen>
    <dimen name="_211sdp">316.5dp</dimen>
    <dimen name="_212sdp">318dp</dimen>
    <dimen name="_213sdp">319.5dp</dimen>
    <dimen name="_214sdp">321dp</dimen>
    <dimen name="_215sdp">322.5dp</dimen>
    <dimen name="_216sdp">324dp</dimen>
    <dimen name="_217sdp">325.5dp</dimen>
    <dimen name="_218sdp">327dp</dimen>
    <dimen name="_219sdp">328.5dp</dimen>
    <dimen name="_220sdp">330dp</dimen>
    <dimen name="_221sdp">331.5dp</dimen>
    <dimen name="_222sdp">333dp</dimen>
    <dimen name="_223sdp">334.5dp</dimen>
    <dimen name="_224sdp">336dp</dimen>
    <dimen name="_225sdp">337.5dp</dimen>
    <dimen name="_226sdp">339dp</dimen>
    <dimen name="_227sdp">340.5dp</dimen>
    <dimen name="_228sdp">342dp</dimen>
    <dimen name="_229sdp">343.5dp</dimen>
    <dimen name="_230sdp">345dp</dimen>
    <dimen name="_231sdp">346.5dp</dimen>
    <dimen name="_232sdp">348dp</dimen>
    <dimen name="_233sdp">349.5dp</dimen>
    <dimen name="_234sdp">351dp</dimen>
    <dimen name="_235sdp">352.5dp</dimen>
    <dimen name="_236sdp">354dp</dimen>
    <dimen name="_237sdp">355.5dp</dimen>
    <dimen name="_238sdp">357dp</dimen>
    <dimen name="_239sdp">358.5dp</dimen>
    <dimen name="_240sdp">360dp</dimen>
    <dimen name="_241sdp">361.5dp</dimen>
    <dimen name="_242sdp">363dp</dimen>
    <dimen name="_243sdp">364.5dp</dimen>
    <dimen name="_244sdp">366dp</dimen>
    <dimen name="_245sdp">367.5dp</dimen>
    <dimen name="_246sdp">369dp</dimen>
    <dimen name="_247sdp">370.5dp</dimen>
    <dimen name="_248sdp">372dp</dimen>
    <dimen name="_249sdp">373.5dp</dimen>
    <dimen name="_250sdp">375dp</dimen>
    <dimen name="_251sdp">376.5dp</dimen>
    <dimen name="_252sdp">378dp</dimen>
    <dimen name="_253sdp">379.5dp</dimen>
    <dimen name="_254sdp">381dp</dimen>
    <dimen name="_255sdp">382.5dp</dimen>
    <dimen name="_256sdp">384dp</dimen>
    <dimen name="_257sdp">385.5dp</dimen>
    <dimen name="_258sdp">387dp</dimen>
    <dimen name="_259sdp">388.5dp</dimen>
    <dimen name="_260sdp">390dp</dimen>
    <dimen name="_261sdp">391.5dp</dimen>
    <dimen name="_262sdp">393dp</dimen>
    <dimen name="_263sdp">394.5dp</dimen>
    <dimen name="_264sdp">396dp</dimen>
    <dimen name="_265sdp">397.5dp</dimen>
    <dimen name="_266sdp">399dp</dimen>
    <dimen name="_267sdp">400.5dp</dimen>
    <dimen name="_268sdp">402dp</dimen>
    <dimen name="_269sdp">403.5dp</dimen>
    <dimen name="_270sdp">405dp</dimen>
    <dimen name="_271sdp">406.5dp</dimen>
    <dimen name="_272sdp">408dp</dimen>
    <dimen name="_273sdp">409.5dp</dimen>
    <dimen name="_274sdp">411dp</dimen>
    <dimen name="_275sdp">412.5dp</dimen>
    <dimen name="_276sdp">414dp</dimen>
    <dimen name="_277sdp">415.5dp</dimen>
    <dimen name="_278sdp">417dp</dimen>
    <dimen name="_279sdp">418.5dp</dimen>
    <dimen name="_280sdp">420dp</dimen>
    <dimen name="_281sdp">421.5dp</dimen>
    <dimen name="_282sdp">423dp</dimen>
    <dimen name="_283sdp">424.5dp</dimen>
    <dimen name="_284sdp">426dp</dimen>
    <dimen name="_285sdp">427.5dp</dimen>
    <dimen name="_286sdp">429dp</dimen>
    <dimen name="_287sdp">430.5dp</dimen>
    <dimen name="_288sdp">432dp</dimen>
    <dimen name="_289sdp">433.5dp</dimen>
    <dimen name="_290sdp">435dp</dimen>
    <dimen name="_291sdp">436.5dp</dimen>
    <dimen name="_292sdp">438dp</dimen>
    <dimen name="_293sdp">439.5dp</dimen>
    <dimen name="_294sdp">441dp</dimen>
    <dimen name="_295sdp">442.5dp</dimen>
    <dimen name="_296sdp">444dp</dimen>
    <dimen name="_297sdp">445.5dp</dimen>
    <dimen name="_298sdp">447dp</dimen>
    <dimen name="_299sdp">448.5dp</dimen>
    <dimen name="_300sdp">450dp</dimen>
    <dimen name="_301sdp">451.5dp</dimen>
    <dimen name="_302sdp">453dp</dimen>
    <dimen name="_303sdp">454.5dp</dimen>
    <dimen name="_304sdp">456dp</dimen>
    <dimen name="_305sdp">457.5dp</dimen>
    <dimen name="_306sdp">459dp</dimen>
    <dimen name="_307sdp">460.5dp</dimen>
    <dimen name="_308sdp">462dp</dimen>
    <dimen name="_309sdp">463.5dp</dimen>
    <dimen name="_310sdp">465dp</dimen>
    <dimen name="_311sdp">466.5dp</dimen>
    <dimen name="_312sdp">468dp</dimen>
    <dimen name="_313sdp">469.5dp</dimen>
    <dimen name="_314sdp">471dp</dimen>
    <dimen name="_315sdp">472.5dp</dimen>
    <dimen name="_316sdp">474dp</dimen>
    <dimen name="_317sdp">475.5dp</dimen>
    <dimen name="_318sdp">477dp</dimen>
    <dimen name="_319sdp">478.5dp</dimen>
    <dimen name="_320sdp">480dp</dimen>
    <dimen name="_321sdp">481.5dp</dimen>
    <dimen name="_322sdp">483dp</dimen>
    <dimen name="_323sdp">484.5dp</dimen>
    <dimen name="_324sdp">486dp</dimen>
    <dimen name="_325sdp">487.5dp</dimen>
    <dimen name="_326sdp">489dp</dimen>
    <dimen name="_327sdp">490.5dp</dimen>
    <dimen name="_328sdp">492dp</dimen>
    <dimen name="_329sdp">493.5dp</dimen>
    <dimen name="_330sdp">495dp</dimen>
    <dimen name="_331sdp">496.5dp</dimen>
    <dimen name="_332sdp">498dp</dimen>
    <dimen name="_333sdp">499.5dp</dimen>
    <dimen name="_334sdp">501dp</dimen>
    <dimen name="_335sdp">502.5dp</dimen>
    <dimen name="_336sdp">504dp</dimen>
    <dimen name="_337sdp">505.5dp</dimen>
    <dimen name="_338sdp">507dp</dimen>
    <dimen name="_339sdp">508.5dp</dimen>
    <dimen name="_340sdp">510dp</dimen>
    <dimen name="_341sdp">511.5dp</dimen>
    <dimen name="_342sdp">513dp</dimen>
    <dimen name="_343sdp">514.5dp</dimen>
    <dimen name="_344sdp">516dp</dimen>
    <dimen name="_345sdp">517.5dp</dimen>
    <dimen name="_346sdp">519dp</dimen>
    <dimen name="_347sdp">520.5dp</dimen>
    <dimen name="_348sdp">522dp</dimen>
    <dimen name="_349sdp">523.5dp</dimen>
    <dimen name="_350sdp">525dp</dimen>
    <dimen name="_351sdp">526.5dp</dimen>
    <dimen name="_352sdp">528dp</dimen>
    <dimen name="_353sdp">529.5dp</dimen>
    <dimen name="_354sdp">531dp</dimen>
    <dimen name="_355sdp">532.5dp</dimen>
    <dimen name="_356sdp">534dp</dimen>
    <dimen name="_357sdp">535.5dp</dimen>
    <dimen name="_358sdp">537dp</dimen>
    <dimen name="_359sdp">538.5dp</dimen>
    <dimen name="_360sdp">540dp</dimen>
    <dimen name="_361sdp">541.5dp</dimen>
    <dimen name="_362sdp">543dp</dimen>
    <dimen name="_363sdp">544.5dp</dimen>
    <dimen name="_364sdp">546dp</dimen>
    <dimen name="_365sdp">547.5dp</dimen>
    <dimen name="_366sdp">549dp</dimen>
    <dimen name="_367sdp">550.5dp</dimen>
    <dimen name="_368sdp">552dp</dimen>
    <dimen name="_369sdp">553.5dp</dimen>
    <dimen name="_370sdp">555dp</dimen>
    <dimen name="_371sdp">556.5dp</dimen>
    <dimen name="_372sdp">558dp</dimen>
    <dimen name="_373sdp">559.5dp</dimen>
    <dimen name="_374sdp">561dp</dimen>
    <dimen name="_375sdp">562.5dp</dimen>
    <dimen name="_376sdp">564dp</dimen>
    <dimen name="_377sdp">565.5dp</dimen>
    <dimen name="_378sdp">567dp</dimen>
    <dimen name="_379sdp">568.5dp</dimen>
    <dimen name="_380sdp">570dp</dimen>
    <dimen name="_381sdp">571.5dp</dimen>
    <dimen name="_382sdp">573dp</dimen>
    <dimen name="_383sdp">574.5dp</dimen>
    <dimen name="_384sdp">576dp</dimen>
    <dimen name="_385sdp">577.5dp</dimen>
    <dimen name="_386sdp">579dp</dimen>
    <dimen name="_387sdp">580.5dp</dimen>
    <dimen name="_388sdp">582dp</dimen>
    <dimen name="_389sdp">583.5dp</dimen>
    <dimen name="_390sdp">585dp</dimen>
    <dimen name="_391sdp">586.5dp</dimen>
    <dimen name="_392sdp">588dp</dimen>
    <dimen name="_393sdp">589.5dp</dimen>
    <dimen name="_394sdp">591dp</dimen>
    <dimen name="_395sdp">592.5dp</dimen>
    <dimen name="_396sdp">594dp</dimen>
    <dimen name="_397sdp">595.5dp</dimen>
    <dimen name="_398sdp">597dp</dimen>
    <dimen name="_399sdp">598.5dp</dimen>
    <dimen name="_400sdp">600dp</dimen>
    <dimen name="_401sdp">601.5dp</dimen>
    <dimen name="_402sdp">603dp</dimen>
    <dimen name="_403sdp">604.5dp</dimen>
    <dimen name="_404sdp">606dp</dimen>
    <dimen name="_405sdp">607.5dp</dimen>
    <dimen name="_406sdp">609dp</dimen>
    <dimen name="_407sdp">610.5dp</dimen>
    <dimen name="_408sdp">612dp</dimen>
    <dimen name="_409sdp">613.5dp</dimen>
    <dimen name="_410sdp">615dp</dimen>
    <dimen name="_411sdp">616.5dp</dimen>
    <dimen name="_412sdp">618dp</dimen>
    <dimen name="_413sdp">619.5dp</dimen>
    <dimen name="_414sdp">621dp</dimen>
    <dimen name="_415sdp">622.5dp</dimen>
    <dimen name="_416sdp">624dp</dimen>
    <dimen name="_417sdp">625.5dp</dimen>
    <dimen name="_418sdp">627dp</dimen>
    <dimen name="_419sdp">628.5dp</dimen>
    <dimen name="_420sdp">630dp</dimen>
    <dimen name="_421sdp">631.5dp</dimen>
    <dimen name="_422sdp">633dp</dimen>
    <dimen name="_423sdp">634.5dp</dimen>
    <dimen name="_424sdp">636dp</dimen>
    <dimen name="_425sdp">637.5dp</dimen>
    <dimen name="_426sdp">639dp</dimen>
    <dimen name="_427sdp">640.5dp</dimen>
    <dimen name="_428sdp">642dp</dimen>
    <dimen name="_429sdp">643.5dp</dimen>
    <dimen name="_430sdp">645dp</dimen>
    <dimen name="_431sdp">646.5dp</dimen>
    <dimen name="_432sdp">648dp</dimen>
    <dimen name="_433sdp">649.5dp</dimen>
    <dimen name="_434sdp">651dp</dimen>
    <dimen name="_435sdp">652.5dp</dimen>
    <dimen name="_436sdp">654dp</dimen>
    <dimen name="_437sdp">655.5dp</dimen>
    <dimen name="_438sdp">657dp</dimen>
    <dimen name="_439sdp">658.5dp</dimen>
    <dimen name="_440sdp">660dp</dimen>
    <dimen name="_441sdp">661.5dp</dimen>
    <dimen name="_442sdp">663dp</dimen>
    <dimen name="_443sdp">664.5dp</dimen>
    <dimen name="_444sdp">666dp</dimen>
    <dimen name="_445sdp">667.5dp</dimen>
    <dimen name="_446sdp">669dp</dimen>
    <dimen name="_447sdp">670.5dp</dimen>
    <dimen name="_448sdp">672dp</dimen>
    <dimen name="_449sdp">673.5dp</dimen>
    <dimen name="_450sdp">675dp</dimen>
    <dimen name="_451sdp">676.5dp</dimen>
    <dimen name="_452sdp">678dp</dimen>
    <dimen name="_453sdp">679.5dp</dimen>
    <dimen name="_454sdp">681dp</dimen>
    <dimen name="_455sdp">682.5dp</dimen>
    <dimen name="_456sdp">684dp</dimen>
    <dimen name="_457sdp">685.5dp</dimen>
    <dimen name="_458sdp">687dp</dimen>
    <dimen name="_459sdp">688.5dp</dimen>
    <dimen name="_460sdp">690dp</dimen>
    <dimen name="_461sdp">691.5dp</dimen>
    <dimen name="_462sdp">693dp</dimen>
    <dimen name="_463sdp">694.5dp</dimen>
    <dimen name="_464sdp">696dp</dimen>
    <dimen name="_465sdp">697.5dp</dimen>
    <dimen name="_466sdp">699dp</dimen>
    <dimen name="_467sdp">700.5dp</dimen>
    <dimen name="_468sdp">702dp</dimen>
    <dimen name="_469sdp">703.5dp</dimen>
    <dimen name="_470sdp">705dp</dimen>
    <dimen name="_471sdp">706.5dp</dimen>
    <dimen name="_472sdp">708dp</dimen>
    <dimen name="_473sdp">709.5dp</dimen>
    <dimen name="_474sdp">711dp</dimen>
    <dimen name="_475sdp">712.5dp</dimen>
    <dimen name="_476sdp">714dp</dimen>
    <dimen name="_477sdp">715.5dp</dimen>
    <dimen name="_478sdp">717dp</dimen>
    <dimen name="_479sdp">718.5dp</dimen>
    <dimen name="_480sdp">720dp</dimen>
    <dimen name="_481sdp">721.5dp</dimen>
    <dimen name="_482sdp">723dp</dimen>
    <dimen name="_483sdp">724.5dp</dimen>
    <dimen name="_484sdp">726dp</dimen>
    <dimen name="_485sdp">727.5dp</dimen>
    <dimen name="_486sdp">729dp</dimen>
    <dimen name="_487sdp">730.5dp</dimen>
    <dimen name="_488sdp">732dp</dimen>
    <dimen name="_489sdp">733.5dp</dimen>
    <dimen name="_490sdp">735dp</dimen>
    <dimen name="_491sdp">736.5dp</dimen>
    <dimen name="_492sdp">738dp</dimen>
    <dimen name="_493sdp">739.5dp</dimen>
    <dimen name="_494sdp">741dp</dimen>
    <dimen name="_495sdp">742.5dp</dimen>
    <dimen name="_496sdp">744dp</dimen>
    <dimen name="_497sdp">745.5dp</dimen>
    <dimen name="_498sdp">747dp</dimen>
    <dimen name="_499sdp">748.5dp</dimen>
    <dimen name="_500sdp">750dp</dimen>
    <dimen name="_501sdp">751.5dp</dimen>
    <dimen name="_502sdp">753dp</dimen>
    <dimen name="_503sdp">754.5dp</dimen>
    <dimen name="_504sdp">756dp</dimen>
    <dimen name="_505sdp">757.5dp</dimen>
    <dimen name="_506sdp">759dp</dimen>
    <dimen name="_507sdp">760.5dp</dimen>
    <dimen name="_508sdp">762dp</dimen>
    <dimen name="_509sdp">763.5dp</dimen>
    <dimen name="_510sdp">765dp</dimen>
    <dimen name="_511sdp">766.5dp</dimen>
    <dimen name="_512sdp">768dp</dimen>
    <dimen name="_513sdp">769.5dp</dimen>
    <dimen name="_514sdp">771dp</dimen>
    <dimen name="_515sdp">772.5dp</dimen>
    <dimen name="_516sdp">774dp</dimen>
    <dimen name="_517sdp">775.5dp</dimen>
    <dimen name="_518sdp">777dp</dimen>
    <dimen name="_519sdp">778.5dp</dimen>
    <dimen name="_520sdp">780dp</dimen>
    <dimen name="_521sdp">781.5dp</dimen>
    <dimen name="_522sdp">783dp</dimen>
    <dimen name="_523sdp">784.5dp</dimen>
    <dimen name="_524sdp">786dp</dimen>
    <dimen name="_525sdp">787.5dp</dimen>
    <dimen name="_526sdp">789dp</dimen>
    <dimen name="_527sdp">790.5dp</dimen>
    <dimen name="_528sdp">792dp</dimen>
    <dimen name="_529sdp">793.5dp</dimen>
    <dimen name="_530sdp">795dp</dimen>
    <dimen name="_531sdp">796.5dp</dimen>
    <dimen name="_532sdp">798dp</dimen>
    <dimen name="_533sdp">799.5dp</dimen>
    <dimen name="_534sdp">801dp</dimen>
    <dimen name="_535sdp">802.5dp</dimen>
    <dimen name="_536sdp">804dp</dimen>
    <dimen name="_537sdp">805.5dp</dimen>
    <dimen name="_538sdp">807dp</dimen>
    <dimen name="_539sdp">808.5dp</dimen>
    <dimen name="_540sdp">810dp</dimen>
    <dimen name="_541sdp">811.5dp</dimen>
    <dimen name="_542sdp">813dp</dimen>
    <dimen name="_543sdp">814.5dp</dimen>
    <dimen name="_544sdp">816dp</dimen>
    <dimen name="_545sdp">817.5dp</dimen>
    <dimen name="_546sdp">819dp</dimen>
    <dimen name="_547sdp">820.5dp</dimen>
    <dimen name="_548sdp">822dp</dimen>
    <dimen name="_549sdp">823.5dp</dimen>
    <dimen name="_550sdp">825dp</dimen>
    <dimen name="_551sdp">826.5dp</dimen>
    <dimen name="_552sdp">828dp</dimen>
    <dimen name="_553sdp">829.5dp</dimen>
    <dimen name="_554sdp">831dp</dimen>
    <dimen name="_555sdp">832.5dp</dimen>
    <dimen name="_556sdp">834dp</dimen>
    <dimen name="_557sdp">835.5dp</dimen>
    <dimen name="_558sdp">837dp</dimen>
    <dimen name="_559sdp">838.5dp</dimen>
    <dimen name="_560sdp">840dp</dimen>
    <dimen name="_561sdp">841.5dp</dimen>
    <dimen name="_562sdp">843dp</dimen>
    <dimen name="_563sdp">844.5dp</dimen>
    <dimen name="_564sdp">846dp</dimen>
    <dimen name="_565sdp">847.5dp</dimen>
    <dimen name="_566sdp">849dp</dimen>
    <dimen name="_567sdp">850.5dp</dimen>
    <dimen name="_568sdp">852dp</dimen>
    <dimen name="_569sdp">853.5dp</dimen>
    <dimen name="_570sdp">855dp</dimen>
    <dimen name="_571sdp">856.5dp</dimen>
    <dimen name="_572sdp">858dp</dimen>
    <dimen name="_573sdp">859.5dp</dimen>
    <dimen name="_574sdp">861dp</dimen>
    <dimen name="_575sdp">862.5dp</dimen>
    <dimen name="_576sdp">864dp</dimen>
    <dimen name="_577sdp">865.5dp</dimen>
    <dimen name="_578sdp">867dp</dimen>
    <dimen name="_579sdp">868.5dp</dimen>
    <dimen name="_580sdp">870dp</dimen>
    <dimen name="_581sdp">871.5dp</dimen>
    <dimen name="_582sdp">873dp</dimen>
    <dimen name="_583sdp">874.5dp</dimen>
    <dimen name="_584sdp">876dp</dimen>
    <dimen name="_585sdp">877.5dp</dimen>
    <dimen name="_586sdp">879dp</dimen>
    <dimen name="_587sdp">880.5dp</dimen>
    <dimen name="_588sdp">882dp</dimen>
    <dimen name="_589sdp">883.5dp</dimen>
    <dimen name="_590sdp">885dp</dimen>
    <dimen name="_591sdp">886.5dp</dimen>
    <dimen name="_592sdp">888dp</dimen>
    <dimen name="_593sdp">889.5dp</dimen>
    <dimen name="_594sdp">891dp</dimen>
    <dimen name="_595sdp">892.5dp</dimen>
    <dimen name="_596sdp">894dp</dimen>
    <dimen name="_597sdp">895.5dp</dimen>
    <dimen name="_598sdp">897dp</dimen>
    <dimen name="_599sdp">898.5dp</dimen>
    <dimen name="_600sdp">900dp</dimen>
    <dimen name="_601sdp">901.5dp</dimen>
    <dimen name="_602sdp">903dp</dimen>
    <dimen name="_603sdp">904.5dp</dimen>
    <dimen name="_604sdp">906dp</dimen>
    <dimen name="_605sdp">907.5dp</dimen>
    <dimen name="_606sdp">909dp</dimen>
    <dimen name="_607sdp">910.5dp</dimen>
    <dimen name="_608sdp">912dp</dimen>
    <dimen name="_609sdp">913.5dp</dimen>
    <dimen name="_610sdp">915dp</dimen>
    <dimen name="_611sdp">916.5dp</dimen>
    <dimen name="_612sdp">918dp</dimen>
    <dimen name="_613sdp">919.5dp</dimen>
    <dimen name="_614sdp">921dp</dimen>
    <dimen name="_615sdp">922.5dp</dimen>
    <dimen name="_616sdp">924dp</dimen>
    <dimen name="_617sdp">925.5dp</dimen>
    <dimen name="_618sdp">927dp</dimen>
    <dimen name="_619sdp">928.5dp</dimen>
    <dimen name="_620sdp">930dp</dimen>
    <dimen name="_621sdp">931.5dp</dimen>
    <dimen name="_622sdp">933dp</dimen>
    <dimen name="_623sdp">934.5dp</dimen>
    <dimen name="_624sdp">936dp</dimen>
    <dimen name="_625sdp">937.5dp</dimen>
    <dimen name="_626sdp">939dp</dimen>
    <dimen name="_627sdp">940.5dp</dimen>
    <dimen name="_628sdp">942dp</dimen>
    <dimen name="_629sdp">943.5dp</dimen>
    <dimen name="_630sdp">945dp</dimen>
    <dimen name="_631sdp">946.5dp</dimen>
    <dimen name="_632sdp">948dp</dimen>
    <dimen name="_633sdp">949.5dp</dimen>
    <dimen name="_634sdp">951dp</dimen>
    <dimen name="_635sdp">952.5dp</dimen>
    <dimen name="_636sdp">954dp</dimen>
    <dimen name="_637sdp">955.5dp</dimen>
    <dimen name="_638sdp">957dp</dimen>
    <dimen name="_639sdp">958.5dp</dimen>
    <dimen name="_640sdp">960dp</dimen>
    <dimen name="_641sdp">961.5dp</dimen>
    <dimen name="_642sdp">963dp</dimen>
    <dimen name="_643sdp">964.5dp</dimen>
    <dimen name="_644sdp">966dp</dimen>
    <dimen name="_645sdp">967.5dp</dimen>
    <dimen name="_646sdp">969dp</dimen>
    <dimen name="_647sdp">970.5dp</dimen>
    <dimen name="_648sdp">972dp</dimen>
    <dimen name="_649sdp">973.5dp</dimen>
    <dimen name="_650sdp">975dp</dimen>
    <dimen name="_651sdp">976.5dp</dimen>
    <dimen name="_652sdp">978dp</dimen>
    <dimen name="_653sdp">979.5dp</dimen>
    <dimen name="_654sdp">981dp</dimen>
    <dimen name="_655sdp">982.5dp</dimen>
    <dimen name="_656sdp">984dp</dimen>
    <dimen name="_657sdp">985.5dp</dimen>
    <dimen name="_658sdp">987dp</dimen>
    <dimen name="_659sdp">988.5dp</dimen>
    <dimen name="_660sdp">990dp</dimen>
    <dimen name="_661sdp">991.5dp</dimen>
    <dimen name="_662sdp">993dp</dimen>
    <dimen name="_663sdp">994.5dp</dimen>
    <dimen name="_664sdp">996dp</dimen>
    <dimen name="_665sdp">997.5dp</dimen>
    <dimen name="_666sdp">999dp</dimen>
    <dimen name="_667sdp">1000.5dp</dimen>
    <dimen name="_668sdp">1002dp</dimen>
    <dimen name="_669sdp">1003.5dp</dimen>
    <dimen name="_670sdp">1005dp</dimen>
    <dimen name="_671sdp">1006.5dp</dimen>
    <dimen name="_672sdp">1008dp</dimen>
    <dimen name="_673sdp">1009.5dp</dimen>
    <dimen name="_674sdp">1011dp</dimen>
    <dimen name="_675sdp">1012.5dp</dimen>
    <dimen name="_676sdp">1014dp</dimen>
    <dimen name="_677sdp">1015.5dp</dimen>
    <dimen name="_678sdp">1017dp</dimen>
    <dimen name="_679sdp">1018.5dp</dimen>
    <dimen name="_680sdp">1020dp</dimen>
    <dimen name="_681sdp">1021.5dp</dimen>
    <dimen name="_682sdp">1023dp</dimen>
    <dimen name="_683sdp">1024.5dp</dimen>
    <dimen name="_684sdp">1026dp</dimen>
    <dimen name="_685sdp">1027.5dp</dimen>
    <dimen name="_686sdp">1029dp</dimen>
    <dimen name="_687sdp">1030.5dp</dimen>
    <dimen name="_688sdp">1032dp</dimen>
    <dimen name="_689sdp">1033.5dp</dimen>
    <dimen name="_690sdp">1035dp</dimen>
    <dimen name="_691sdp">1036.5dp</dimen>
    <dimen name="_692sdp">1038dp</dimen>
    <dimen name="_693sdp">1039.5dp</dimen>
    <dimen name="_694sdp">1041dp</dimen>
    <dimen name="_695sdp">1042.5dp</dimen>
    <dimen name="_696sdp">1044dp</dimen>
    <dimen name="_697sdp">1045.5dp</dimen>
    <dimen name="_698sdp">1047dp</dimen>
    <dimen name="_699sdp">1048.5dp</dimen>
    <dimen name="_700sdp">1050dp</dimen>
    <dimen name="_701sdp">1051.5dp</dimen>
    <dimen name="_702sdp">1053dp</dimen>
    <dimen name="_703sdp">1054.5dp</dimen>
    <dimen name="_704sdp">1056dp</dimen>
    <dimen name="_705sdp">1057.5dp</dimen>
    <dimen name="_706sdp">1059dp</dimen>
    <dimen name="_707sdp">1060.5dp</dimen>
    <dimen name="_708sdp">1062dp</dimen>
    <dimen name="_709sdp">1063.5dp</dimen>
    <dimen name="_710sdp">1065dp</dimen>
    <dimen name="_711sdp">1066.5dp</dimen>
    <dimen name="_712sdp">1068dp</dimen>
    <dimen name="_713sdp">1069.5dp</dimen>
    <dimen name="_714sdp">1071dp</dimen>
    <dimen name="_715sdp">1072.5dp</dimen>
    <dimen name="_716sdp">1074dp</dimen>
    <dimen name="_717sdp">1075.5dp</dimen>
    <dimen name="_718sdp">1077dp</dimen>
    <dimen name="_719sdp">1078.5dp</dimen>
    <dimen name="_720sdp">1080dp</dimen>
    <dimen name="_721sdp">1081.5dp</dimen>
    <dimen name="_722sdp">1083dp</dimen>
    <dimen name="_723sdp">1084.5dp</dimen>
    <dimen name="_724sdp">1086dp</dimen>
    <dimen name="_725sdp">1087.5dp</dimen>
    <dimen name="_726sdp">1089dp</dimen>
    <dimen name="_727sdp">1090.5dp</dimen>
    <dimen name="_728sdp">1092dp</dimen>
    <dimen name="_729sdp">1093.5dp</dimen>
    <dimen name="_730sdp">1095dp</dimen>
    <dimen name="_731sdp">1096.5dp</dimen>
    <dimen name="_732sdp">1098dp</dimen>
    <dimen name="_733sdp">1099.5dp</dimen>
    <dimen name="_734sdp">1101dp</dimen>
    <dimen name="_735sdp">1102.5dp</dimen>
    <dimen name="_736sdp">1104dp</dimen>
    <dimen name="_737sdp">1105.5dp</dimen>
    <dimen name="_738sdp">1107dp</dimen>
    <dimen name="_739sdp">1108.5dp</dimen>
    <dimen name="_740sdp">1110dp</dimen>
    <dimen name="_741sdp">1111.5dp</dimen>
    <dimen name="_742sdp">1113dp</dimen>
    <dimen name="_743sdp">1114.5dp</dimen>
    <dimen name="_744sdp">1116dp</dimen>
    <dimen name="_745sdp">1117.5dp</dimen>
    <dimen name="_746sdp">1119dp</dimen>
    <dimen name="_747sdp">1120.5dp</dimen>
    <dimen name="_748sdp">1122dp</dimen>
    <dimen name="_749sdp">1123.5dp</dimen>
    <dimen name="_750sdp">1125dp</dimen>
    <dimen name="_751sdp">1126.5dp</dimen>
    <dimen name="_752sdp">1128dp</dimen>
    <dimen name="_753sdp">1129.5dp</dimen>
    <dimen name="_754sdp">1131dp</dimen>
    <dimen name="_755sdp">1132.5dp</dimen>
    <dimen name="_756sdp">1134dp</dimen>
    <dimen name="_757sdp">1135.5dp</dimen>
    <dimen name="_758sdp">1137dp</dimen>
    <dimen name="_759sdp">1138.5dp</dimen>
    <dimen name="_760sdp">1140dp</dimen>
    <dimen name="_761sdp">1141.5dp</dimen>
    <dimen name="_762sdp">1143dp</dimen>
    <dimen name="_763sdp">1144.5dp</dimen>
    <dimen name="_764sdp">1146dp</dimen>
    <dimen name="_765sdp">1147.5dp</dimen>
    <dimen name="_766sdp">1149dp</dimen>
    <dimen name="_767sdp">1150.5dp</dimen>
    <dimen name="_768sdp">1152dp</dimen>
    <dimen name="_769sdp">1153.5dp</dimen>
    <dimen name="_770sdp">1155dp</dimen>
    <dimen name="_771sdp">1156.5dp</dimen>
    <dimen name="_772sdp">1158dp</dimen>
    <dimen name="_773sdp">1159.5dp</dimen>
    <dimen name="_774sdp">1161dp</dimen>
    <dimen name="_775sdp">1162.5dp</dimen>
    <dimen name="_776sdp">1164dp</dimen>
    <dimen name="_777sdp">1165.5dp</dimen>
    <dimen name="_778sdp">1167dp</dimen>
    <dimen name="_779sdp">1168.5dp</dimen>
    <dimen name="_780sdp">1170dp</dimen>
    <dimen name="_781sdp">1171.5dp</dimen>
    <dimen name="_782sdp">1173dp</dimen>
    <dimen name="_783sdp">1174.5dp</dimen>
    <dimen name="_784sdp">1176dp</dimen>
    <dimen name="_785sdp">1177.5dp</dimen>
    <dimen name="_786sdp">1179dp</dimen>
    <dimen name="_787sdp">1180.5dp</dimen>
    <dimen name="_788sdp">1182dp</dimen>
    <dimen name="_789sdp">1183.5dp</dimen>
    <dimen name="_790sdp">1185dp</dimen>
    <dimen name="_791sdp">1186.5dp</dimen>
    <dimen name="_792sdp">1188dp</dimen>
    <dimen name="_793sdp">1189.5dp</dimen>
    <dimen name="_794sdp">1191dp</dimen>
    <dimen name="_795sdp">1192.5dp</dimen>
    <dimen name="_796sdp">1194dp</dimen>
    <dimen name="_797sdp">1195.5dp</dimen>
    <dimen name="_798sdp">1197dp</dimen>
    <dimen name="_799sdp">1198.5dp</dimen>
    <dimen name="_800sdp">1200dp</dimen>
    <dimen name="_801sdp">1201.5dp</dimen>
    <dimen name="_802sdp">1203dp</dimen>
    <dimen name="_803sdp">1204.5dp</dimen>
    <dimen name="_804sdp">1206dp</dimen>
    <dimen name="_805sdp">1207.5dp</dimen>
    <dimen name="_806sdp">1209dp</dimen>
    <dimen name="_807sdp">1210.5dp</dimen>
    <dimen name="_808sdp">1212dp</dimen>
    <dimen name="_809sdp">1213.5dp</dimen>
    <dimen name="_810sdp">1215dp</dimen>
    <dimen name="_811sdp">1216.5dp</dimen>
    <dimen name="_812sdp">1218dp</dimen>
    <dimen name="_813sdp">1219.5dp</dimen>
    <dimen name="_814sdp">1221dp</dimen>
    <dimen name="_815sdp">1222.5dp</dimen>
    <dimen name="_816sdp">1224dp</dimen>
    <dimen name="_817sdp">1225.5dp</dimen>
    <dimen name="_818sdp">1227dp</dimen>
    <dimen name="_819sdp">1228.5dp</dimen>
    <dimen name="_820sdp">1230dp</dimen>
    <dimen name="_821sdp">1231.5dp</dimen>
    <dimen name="_822sdp">1233dp</dimen>
    <dimen name="_823sdp">1234.5dp</dimen>
    <dimen name="_824sdp">1236dp</dimen>
    <dimen name="_825sdp">1237.5dp</dimen>
    <dimen name="_826sdp">1239dp</dimen>
    <dimen name="_827sdp">1240.5dp</dimen>
    <dimen name="_828sdp">1242dp</dimen>
    <dimen name="_829sdp">1243.5dp</dimen>
    <dimen name="_830sdp">1245dp</dimen>
    <dimen name="_831sdp">1246.5dp</dimen>
    <dimen name="_832sdp">1248dp</dimen>
    <dimen name="_833sdp">1249.5dp</dimen>
    <dimen name="_834sdp">1251dp</dimen>
    <dimen name="_835sdp">1252.5dp</dimen>
    <dimen name="_836sdp">1254dp</dimen>
    <dimen name="_837sdp">1255.5dp</dimen>
    <dimen name="_838sdp">1257dp</dimen>
    <dimen name="_839sdp">1258.5dp</dimen>
    <dimen name="_840sdp">1260dp</dimen>
    <dimen name="_841sdp">1261.5dp</dimen>
    <dimen name="_842sdp">1263dp</dimen>
    <dimen name="_843sdp">1264.5dp</dimen>
    <dimen name="_844sdp">1266dp</dimen>
    <dimen name="_845sdp">1267.5dp</dimen>
    <dimen name="_846sdp">1269dp</dimen>
    <dimen name="_847sdp">1270.5dp</dimen>
    <dimen name="_848sdp">1272dp</dimen>
    <dimen name="_849sdp">1273.5dp</dimen>
    <dimen name="_850sdp">1275dp</dimen>
    <dimen name="_851sdp">1276.5dp</dimen>
    <dimen name="_852sdp">1278dp</dimen>
    <dimen name="_853sdp">1279.5dp</dimen>
    <dimen name="_854sdp">1281dp</dimen>
    <dimen name="_855sdp">1282.5dp</dimen>
    <dimen name="_856sdp">1284dp</dimen>
    <dimen name="_857sdp">1285.5dp</dimen>
    <dimen name="_858sdp">1287dp</dimen>
    <dimen name="_859sdp">1288.5dp</dimen>
    <dimen name="_860sdp">1290dp</dimen>
    <dimen name="_861sdp">1291.5dp</dimen>
    <dimen name="_862sdp">1293dp</dimen>
    <dimen name="_863sdp">1294.5dp</dimen>
    <dimen name="_864sdp">1296dp</dimen>
    <dimen name="_865sdp">1297.5dp</dimen>
    <dimen name="_866sdp">1299dp</dimen>
    <dimen name="_867sdp">1300.5dp</dimen>
    <dimen name="_868sdp">1302dp</dimen>
    <dimen name="_869sdp">1303.5dp</dimen>
    <dimen name="_870sdp">1305dp</dimen>
    <dimen name="_871sdp">1306.5dp</dimen>
    <dimen name="_872sdp">1308dp</dimen>
    <dimen name="_873sdp">1309.5dp</dimen>
    <dimen name="_874sdp">1311dp</dimen>
    <dimen name="_875sdp">1312.5dp</dimen>
    <dimen name="_876sdp">1314dp</dimen>
    <dimen name="_877sdp">1315.5dp</dimen>
    <dimen name="_878sdp">1317dp</dimen>
    <dimen name="_879sdp">1318.5dp</dimen>
    <dimen name="_880sdp">1320dp</dimen>
    <dimen name="_881sdp">1321.5dp</dimen>
    <dimen name="_882sdp">1323dp</dimen>
    <dimen name="_883sdp">1324.5dp</dimen>
    <dimen name="_884sdp">1326dp</dimen>
    <dimen name="_885sdp">1327.5dp</dimen>
    <dimen name="_886sdp">1329dp</dimen>
    <dimen name="_887sdp">1330.5dp</dimen>
    <dimen name="_888sdp">1332dp</dimen>
    <dimen name="_889sdp">1333.5dp</dimen>
    <dimen name="_890sdp">1335dp</dimen>
    <dimen name="_891sdp">1336.5dp</dimen>
    <dimen name="_892sdp">1338dp</dimen>
    <dimen name="_893sdp">1339.5dp</dimen>
    <dimen name="_894sdp">1341dp</dimen>
    <dimen name="_895sdp">1342.5dp</dimen>
    <dimen name="_896sdp">1344dp</dimen>
    <dimen name="_897sdp">1345.5dp</dimen>
    <dimen name="_898sdp">1347dp</dimen>
    <dimen name="_899sdp">1348.5dp</dimen>
    <dimen name="_900sdp">1350dp</dimen>
    <dimen name="_901sdp">1351.5dp</dimen>
    <dimen name="_902sdp">1353dp</dimen>
    <dimen name="_903sdp">1354.5dp</dimen>
    <dimen name="_904sdp">1356dp</dimen>
    <dimen name="_905sdp">1357.5dp</dimen>
    <dimen name="_906sdp">1359dp</dimen>
    <dimen name="_907sdp">1360.5dp</dimen>
    <dimen name="_908sdp">1362dp</dimen>
    <dimen name="_909sdp">1363.5dp</dimen>
    <dimen name="_910sdp">1365dp</dimen>
    <dimen name="_911sdp">1366.5dp</dimen>
    <dimen name="_912sdp">1368dp</dimen>
    <dimen name="_913sdp">1369.5dp</dimen>
    <dimen name="_914sdp">1371dp</dimen>
    <dimen name="_915sdp">1372.5dp</dimen>
    <dimen name="_916sdp">1374dp</dimen>
    <dimen name="_917sdp">1375.5dp</dimen>
    <dimen name="_918sdp">1377dp</dimen>
    <dimen name="_919sdp">1378.5dp</dimen>
    <dimen name="_920sdp">1380dp</dimen>
    <dimen name="_921sdp">1381.5dp</dimen>
    <dimen name="_922sdp">1383dp</dimen>
    <dimen name="_923sdp">1384.5dp</dimen>
    <dimen name="_924sdp">1386dp</dimen>
    <dimen name="_925sdp">1387.5dp</dimen>
    <dimen name="_926sdp">1389dp</dimen>
    <dimen name="_927sdp">1390.5dp</dimen>
    <dimen name="_928sdp">1392dp</dimen>
    <dimen name="_929sdp">1393.5dp</dimen>
    <dimen name="_930sdp">1395dp</dimen>
    <dimen name="_931sdp">1396.5dp</dimen>
    <dimen name="_932sdp">1398dp</dimen>
    <dimen name="_933sdp">1399.5dp</dimen>
    <dimen name="_934sdp">1401dp</dimen>
    <dimen name="_935sdp">1402.5dp</dimen>
    <dimen name="_936sdp">1404dp</dimen>
    <dimen name="_937sdp">1405.5dp</dimen>
    <dimen name="_938sdp">1407dp</dimen>
    <dimen name="_939sdp">1408.5dp</dimen>
    <dimen name="_940sdp">1410dp</dimen>
    <dimen name="_941sdp">1411.5dp</dimen>
    <dimen name="_942sdp">1413dp</dimen>
    <dimen name="_943sdp">1414.5dp</dimen>
    <dimen name="_944sdp">1416dp</dimen>
    <dimen name="_945sdp">1417.5dp</dimen>
    <dimen name="_946sdp">1419dp</dimen>
    <dimen name="_947sdp">1420.5dp</dimen>
    <dimen name="_948sdp">1422dp</dimen>
    <dimen name="_949sdp">1423.5dp</dimen>
    <dimen name="_950sdp">1425dp</dimen>
    <dimen name="_951sdp">1426.5dp</dimen>
    <dimen name="_952sdp">1428dp</dimen>
    <dimen name="_953sdp">1429.5dp</dimen>
    <dimen name="_954sdp">1431dp</dimen>
    <dimen name="_955sdp">1432.5dp</dimen>
    <dimen name="_956sdp">1434dp</dimen>
    <dimen name="_957sdp">1435.5dp</dimen>
    <dimen name="_958sdp">1437dp</dimen>
    <dimen name="_959sdp">1438.5dp</dimen>
    <dimen name="_960sdp">1440dp</dimen>
    <dimen name="_961sdp">1441.5dp</dimen>
    <dimen name="_962sdp">1443dp</dimen>
    <dimen name="_963sdp">1444.5dp</dimen>
    <dimen name="_964sdp">1446dp</dimen>
    <dimen name="_965sdp">1447.5dp</dimen>
    <dimen name="_966sdp">1449dp</dimen>
    <dimen name="_967sdp">1450.5dp</dimen>
    <dimen name="_968sdp">1452dp</dimen>
    <dimen name="_969sdp">1453.5dp</dimen>
    <dimen name="_970sdp">1455dp</dimen>
    <dimen name="_971sdp">1456.5dp</dimen>
    <dimen name="_972sdp">1458dp</dimen>
    <dimen name="_973sdp">1459.5dp</dimen>
    <dimen name="_974sdp">1461dp</dimen>
    <dimen name="_975sdp">1462.5dp</dimen>
    <dimen name="_976sdp">1464dp</dimen>
    <dimen name="_977sdp">1465.5dp</dimen>
    <dimen name="_978sdp">1467dp</dimen>
    <dimen name="_979sdp">1468.5dp</dimen>
    <dimen name="_980sdp">1470dp</dimen>
    <dimen name="_981sdp">1471.5dp</dimen>
    <dimen name="_982sdp">1473dp</dimen>
    <dimen name="_983sdp">1474.5dp</dimen>
    <dimen name="_984sdp">1476dp</dimen>
    <dimen name="_985sdp">1477.5dp</dimen>
    <dimen name="_986sdp">1479dp</dimen>
    <dimen name="_987sdp">1480.5dp</dimen>
    <dimen name="_988sdp">1482dp</dimen>
    <dimen name="_989sdp">1483.5dp</dimen>
    <dimen name="_990sdp">1485dp</dimen>
    <dimen name="_991sdp">1486.5dp</dimen>
    <dimen name="_992sdp">1488dp</dimen>
    <dimen name="_993sdp">1489.5dp</dimen>
    <dimen name="_994sdp">1491dp</dimen>
    <dimen name="_995sdp">1492.5dp</dimen>
    <dimen name="_996sdp">1494dp</dimen>
    <dimen name="_997sdp">1495.5dp</dimen>
    <dimen name="_998sdp">1497dp</dimen>
    <dimen name="_999sdp">1498.5dp</dimen>
    <dimen name="_1000sdp">1500dp</dimen>

    <dimen name="_minus1sdp">-1.50dp</dimen>
    <dimen name="_minus2sdp">-3.00dp</dimen>
    <dimen name="_minus3sdp">-4.50dp</dimen>
    <dimen name="_minus4sdp">-6.00dp</dimen>
    <dimen name="_minus5sdp">-7.50dp</dimen>
    <dimen name="_minus6sdp">-9.00dp</dimen>
    <dimen name="_minus7sdp">-10.50dp</dimen>
    <dimen name="_minus8sdp">-12.00dp</dimen>
    <dimen name="_minus9sdp">-13.50dp</dimen>
    <dimen name="_minus10sdp">-15.00dp</dimen>
    <dimen name="_minus11sdp">-16.50dp</dimen>
    <dimen name="_minus12sdp">-18.00dp</dimen>
    <dimen name="_minus13sdp">-19.50dp</dimen>
    <dimen name="_minus14sdp">-21.00dp</dimen>
    <dimen name="_minus15sdp">-22.50dp</dimen>
    <dimen name="_minus16sdp">-24.00dp</dimen>
    <dimen name="_minus17sdp">-25.50dp</dimen>
    <dimen name="_minus18sdp">-27.00dp</dimen>
    <dimen name="_minus19sdp">-28.50dp</dimen>
    <dimen name="_minus20sdp">-30.00dp</dimen>
    <dimen name="_minus21sdp">-31.50dp</dimen>
    <dimen name="_minus22sdp">-33.00dp</dimen>
    <dimen name="_minus23sdp">-34.50dp</dimen>
    <dimen name="_minus24sdp">-36.00dp</dimen>
    <dimen name="_minus25sdp">-37.50dp</dimen>
    <dimen name="_minus26sdp">-39.00dp</dimen>
    <dimen name="_minus27sdp">-40.50dp</dimen>
    <dimen name="_minus28sdp">-42.00dp</dimen>
    <dimen name="_minus29sdp">-43.50dp</dimen>
    <dimen name="_minus30sdp">-45.00dp</dimen>
    <dimen name="_minus31sdp">-46.50dp</dimen>
    <dimen name="_minus32sdp">-48.00dp</dimen>
    <dimen name="_minus33sdp">-49.50dp</dimen>
    <dimen name="_minus34sdp">-51.00dp</dimen>
    <dimen name="_minus35sdp">-52.50dp</dimen>
    <dimen name="_minus36sdp">-54.00dp</dimen>
    <dimen name="_minus37sdp">-55.50dp</dimen>
    <dimen name="_minus38sdp">-57.00dp</dimen>
    <dimen name="_minus39sdp">-58.50dp</dimen>
    <dimen name="_minus40sdp">-60.00dp</dimen>
    <dimen name="_minus41sdp">-61.50dp</dimen>
    <dimen name="_minus42sdp">-63.00dp</dimen>
    <dimen name="_minus43sdp">-64.50dp</dimen>
    <dimen name="_minus44sdp">-66.00dp</dimen>
    <dimen name="_minus45sdp">-67.50dp</dimen>
    <dimen name="_minus46sdp">-69.00dp</dimen>
    <dimen name="_minus47sdp">-70.50dp</dimen>
    <dimen name="_minus48sdp">-72.00dp</dimen>
    <dimen name="_minus49sdp">-73.50dp</dimen>
    <dimen name="_minus50sdp">-75.00dp</dimen>
    <dimen name="_minus51sdp">-76.50dp</dimen>
    <dimen name="_minus52sdp">-78.00dp</dimen>
    <dimen name="_minus53sdp">-79.50dp</dimen>
    <dimen name="_minus54sdp">-81.00dp</dimen>
    <dimen name="_minus55sdp">-82.50dp</dimen>
    <dimen name="_minus56sdp">-84.00dp</dimen>
    <dimen name="_minus57sdp">-85.50dp</dimen>
    <dimen name="_minus58sdp">-87.00dp</dimen>
    <dimen name="_minus59sdp">-88.50dp</dimen>
    <dimen name="_minus60sdp">-90.00dp</dimen>
    <dimen name="_minus61sdp">-91.50dp</dimen>
    <dimen name="_minus62sdp">-93.00dp</dimen>
    <dimen name="_minus63sdp">-94.50dp</dimen>
    <dimen name="_minus64sdp">-96.00dp</dimen>
    <dimen name="_minus65sdp">-97.50dp</dimen>
    <dimen name="_minus66sdp">-99.00dp</dimen>
    <dimen name="_minus67sdp">-100.50dp</dimen>
    <dimen name="_minus68sdp">-102.00dp</dimen>
    <dimen name="_minus69sdp">-103.50dp</dimen>
    <dimen name="_minus70sdp">-105.00dp</dimen>
    <dimen name="_minus71sdp">-106.50dp</dimen>
    <dimen name="_minus72sdp">-108.00dp</dimen>
    <dimen name="_minus73sdp">-109.50dp</dimen>
    <dimen name="_minus74sdp">-111.00dp</dimen>
    <dimen name="_minus75sdp">-112.50dp</dimen>
    <dimen name="_minus76sdp">-114.00dp</dimen>
    <dimen name="_minus77sdp">-115.50dp</dimen>
    <dimen name="_minus78sdp">-117.00dp</dimen>
    <dimen name="_minus79sdp">-118.50dp</dimen>
    <dimen name="_minus80sdp">-120.00dp</dimen>
    <dimen name="_minus81sdp">-121.50dp</dimen>
    <dimen name="_minus82sdp">-123.00dp</dimen>
    <dimen name="_minus83sdp">-124.50dp</dimen>
    <dimen name="_minus84sdp">-126.00dp</dimen>
    <dimen name="_minus85sdp">-127.50dp</dimen>
    <dimen name="_minus86sdp">-129.00dp</dimen>
    <dimen name="_minus87sdp">-130.50dp</dimen>
    <dimen name="_minus88sdp">-132.00dp</dimen>
    <dimen name="_minus89sdp">-133.50dp</dimen>
    <dimen name="_minus90sdp">-135.00dp</dimen>
    <dimen name="_minus91sdp">-136.50dp</dimen>
    <dimen name="_minus92sdp">-138.00dp</dimen>
    <dimen name="_minus93sdp">-139.50dp</dimen>
    <dimen name="_minus94sdp">-141.00dp</dimen>
    <dimen name="_minus95sdp">-142.50dp</dimen>
    <dimen name="_minus96sdp">-144.00dp</dimen>
    <dimen name="_minus97sdp">-145.50dp</dimen>
    <dimen name="_minus98sdp">-147.00dp</dimen>
    <dimen name="_minus99sdp">-148.50dp</dimen>
    <dimen name="_minus100sdp">-150.00dp</dimen>
    <dimen name="_minus101sdp">-151.50dp</dimen>
    <dimen name="_minus102sdp">-153.00dp</dimen>
    <dimen name="_minus103sdp">-154.50dp</dimen>
    <dimen name="_minus104sdp">-156.00dp</dimen>
    <dimen name="_minus105sdp">-157.50dp</dimen>
    <dimen name="_minus106sdp">-159.00dp</dimen>
    <dimen name="_minus107sdp">-160.50dp</dimen>
    <dimen name="_minus108sdp">-162.00dp</dimen>
    <dimen name="_minus109sdp">-163.50dp</dimen>
    <dimen name="_minus110sdp">-165.00dp</dimen>
    <dimen name="_minus111sdp">-166.50dp</dimen>
    <dimen name="_minus112sdp">-168.00dp</dimen>
    <dimen name="_minus113sdp">-169.50dp</dimen>
    <dimen name="_minus114sdp">-171.00dp</dimen>
    <dimen name="_minus115sdp">-172.50dp</dimen>
    <dimen name="_minus116sdp">-174.00dp</dimen>
    <dimen name="_minus117sdp">-175.50dp</dimen>
    <dimen name="_minus118sdp">-177.00dp</dimen>
    <dimen name="_minus119sdp">-178.50dp</dimen>
    <dimen name="_minus120sdp">-180.00dp</dimen>
    <dimen name="_minus121sdp">-181.50dp</dimen>
    <dimen name="_minus122sdp">-183.00dp</dimen>
    <dimen name="_minus123sdp">-184.50dp</dimen>
    <dimen name="_minus124sdp">-186.00dp</dimen>
    <dimen name="_minus125sdp">-187.50dp</dimen>
    <dimen name="_minus126sdp">-189.00dp</dimen>
    <dimen name="_minus127sdp">-190.50dp</dimen>
    <dimen name="_minus128sdp">-192.00dp</dimen>
    <dimen name="_minus129sdp">-193.50dp</dimen>
    <dimen name="_minus130sdp">-195.00dp</dimen>
    <dimen name="_minus131sdp">-196.50dp</dimen>
    <dimen name="_minus132sdp">-198.00dp</dimen>
    <dimen name="_minus133sdp">-199.50dp</dimen>
    <dimen name="_minus134sdp">-201.00dp</dimen>
    <dimen name="_minus135sdp">-202.50dp</dimen>
    <dimen name="_minus136sdp">-204.00dp</dimen>
    <dimen name="_minus137sdp">-205.50dp</dimen>
    <dimen name="_minus138sdp">-207.00dp</dimen>
    <dimen name="_minus139sdp">-208.50dp</dimen>
    <dimen name="_minus140sdp">-210.00dp</dimen>
    <dimen name="_minus141sdp">-211.50dp</dimen>
    <dimen name="_minus142sdp">-213.00dp</dimen>
    <dimen name="_minus143sdp">-214.50dp</dimen>
    <dimen name="_minus144sdp">-216.00dp</dimen>
    <dimen name="_minus145sdp">-217.50dp</dimen>
    <dimen name="_minus146sdp">-219.00dp</dimen>
    <dimen name="_minus147sdp">-220.50dp</dimen>
    <dimen name="_minus148sdp">-222.00dp</dimen>
    <dimen name="_minus149sdp">-223.50dp</dimen>
    <dimen name="_minus150sdp">-225.00dp</dimen>
    <dimen name="_minus151sdp">-226.50dp</dimen>
    <dimen name="_minus152sdp">-228.00dp</dimen>
    <dimen name="_minus153sdp">-229.50dp</dimen>
    <dimen name="_minus154sdp">-231.00dp</dimen>
    <dimen name="_minus155sdp">-232.50dp</dimen>
    <dimen name="_minus156sdp">-234.00dp</dimen>
    <dimen name="_minus157sdp">-235.50dp</dimen>
    <dimen name="_minus158sdp">-237.00dp</dimen>
    <dimen name="_minus159sdp">-238.50dp</dimen>
    <dimen name="_minus160sdp">-240.00dp</dimen>
    <dimen name="_minus161sdp">-241.50dp</dimen>
    <dimen name="_minus162sdp">-243.00dp</dimen>
    <dimen name="_minus163sdp">-244.50dp</dimen>
    <dimen name="_minus164sdp">-246.00dp</dimen>
    <dimen name="_minus165sdp">-247.50dp</dimen>
    <dimen name="_minus166sdp">-249.00dp</dimen>
    <dimen name="_minus167sdp">-250.50dp</dimen>
    <dimen name="_minus168sdp">-252.00dp</dimen>
    <dimen name="_minus169sdp">-253.50dp</dimen>
    <dimen name="_minus170sdp">-255.00dp</dimen>
    <dimen name="_minus171sdp">-256.50dp</dimen>
    <dimen name="_minus172sdp">-258.00dp</dimen>
    <dimen name="_minus173sdp">-259.50dp</dimen>
    <dimen name="_minus174sdp">-261.00dp</dimen>
    <dimen name="_minus175sdp">-262.50dp</dimen>
    <dimen name="_minus176sdp">-264.00dp</dimen>
    <dimen name="_minus177sdp">-265.50dp</dimen>
    <dimen name="_minus178sdp">-267.00dp</dimen>
    <dimen name="_minus179sdp">-268.50dp</dimen>
    <dimen name="_minus180sdp">-270.00dp</dimen>
    <dimen name="_minus181sdp">-271.50dp</dimen>
    <dimen name="_minus182sdp">-273.00dp</dimen>
    <dimen name="_minus183sdp">-274.50dp</dimen>
    <dimen name="_minus184sdp">-276.00dp</dimen>
    <dimen name="_minus185sdp">-277.50dp</dimen>
    <dimen name="_minus186sdp">-279.00dp</dimen>
    <dimen name="_minus187sdp">-280.50dp</dimen>
    <dimen name="_minus188sdp">-282.00dp</dimen>
    <dimen name="_minus189sdp">-283.50dp</dimen>
    <dimen name="_minus190sdp">-285.00dp</dimen>
    <dimen name="_minus191sdp">-286.50dp</dimen>
    <dimen name="_minus192sdp">-288.00dp</dimen>
    <dimen name="_minus193sdp">-289.50dp</dimen>
    <dimen name="_minus194sdp">-291.00dp</dimen>
    <dimen name="_minus195sdp">-292.50dp</dimen>
    <dimen name="_minus196sdp">-294.00dp</dimen>
    <dimen name="_minus197sdp">-295.50dp</dimen>
    <dimen name="_minus198sdp">-297.00dp</dimen>
    <dimen name="_minus199sdp">-298.50dp</dimen>
    <dimen name="_minus200sdp">-300.00dp</dimen>
    <dimen name="_minus201sdp">-301.50dp</dimen>
    <dimen name="_minus202sdp">-303.00dp</dimen>
    <dimen name="_minus203sdp">-304.50dp</dimen>
    <dimen name="_minus204sdp">-306.00dp</dimen>
    <dimen name="_minus205sdp">-307.50dp</dimen>
    <dimen name="_minus206sdp">-309.00dp</dimen>
    <dimen name="_minus207sdp">-310.50dp</dimen>
    <dimen name="_minus208sdp">-312.00dp</dimen>
    <dimen name="_minus209sdp">-313.50dp</dimen>
    <dimen name="_minus210sdp">-315.00dp</dimen>
    <dimen name="_minus211sdp">-316.50dp</dimen>
    <dimen name="_minus212sdp">-318.00dp</dimen>
    <dimen name="_minus213sdp">-319.50dp</dimen>
    <dimen name="_minus214sdp">-321.00dp</dimen>
    <dimen name="_minus215sdp">-322.50dp</dimen>
    <dimen name="_minus216sdp">-324.00dp</dimen>
    <dimen name="_minus217sdp">-325.50dp</dimen>
    <dimen name="_minus218sdp">-327.00dp</dimen>
    <dimen name="_minus219sdp">-328.50dp</dimen>
    <dimen name="_minus220sdp">-330.00dp</dimen>
    <dimen name="_minus221sdp">-331.50dp</dimen>
    <dimen name="_minus222sdp">-333.00dp</dimen>
    <dimen name="_minus223sdp">-334.50dp</dimen>
    <dimen name="_minus224sdp">-336.00dp</dimen>
    <dimen name="_minus225sdp">-337.50dp</dimen>
    <dimen name="_minus226sdp">-339.00dp</dimen>
    <dimen name="_minus227sdp">-340.50dp</dimen>
    <dimen name="_minus228sdp">-342.00dp</dimen>
    <dimen name="_minus229sdp">-343.50dp</dimen>
    <dimen name="_minus230sdp">-345.00dp</dimen>
    <dimen name="_minus231sdp">-346.50dp</dimen>
    <dimen name="_minus232sdp">-348.00dp</dimen>
    <dimen name="_minus233sdp">-349.50dp</dimen>
    <dimen name="_minus234sdp">-351.00dp</dimen>
    <dimen name="_minus235sdp">-352.50dp</dimen>
    <dimen name="_minus236sdp">-354.00dp</dimen>
    <dimen name="_minus237sdp">-355.50dp</dimen>
    <dimen name="_minus238sdp">-357.00dp</dimen>
    <dimen name="_minus239sdp">-358.50dp</dimen>
    <dimen name="_minus240sdp">-360.00dp</dimen>
    <dimen name="_minus241sdp">-361.50dp</dimen>
    <dimen name="_minus242sdp">-363.00dp</dimen>
    <dimen name="_minus243sdp">-364.50dp</dimen>
    <dimen name="_minus244sdp">-366.00dp</dimen>
    <dimen name="_minus245sdp">-367.50dp</dimen>
    <dimen name="_minus246sdp">-369.00dp</dimen>
    <dimen name="_minus247sdp">-370.50dp</dimen>
    <dimen name="_minus248sdp">-372.00dp</dimen>
    <dimen name="_minus249sdp">-373.50dp</dimen>
    <dimen name="_minus250sdp">-375.00dp</dimen>
    <dimen name="_minus251sdp">-376.50dp</dimen>
    <dimen name="_minus252sdp">-378.00dp</dimen>
    <dimen name="_minus253sdp">-379.50dp</dimen>
    <dimen name="_minus254sdp">-381.00dp</dimen>
    <dimen name="_minus255sdp">-382.50dp</dimen>
    <dimen name="_minus256sdp">-384.00dp</dimen>
    <dimen name="_minus257sdp">-385.50dp</dimen>
    <dimen name="_minus258sdp">-387.00dp</dimen>
    <dimen name="_minus259sdp">-388.50dp</dimen>
    <dimen name="_minus260sdp">-390.00dp</dimen>
    <dimen name="_minus261sdp">-391.50dp</dimen>
    <dimen name="_minus262sdp">-393.00dp</dimen>
    <dimen name="_minus263sdp">-394.50dp</dimen>
    <dimen name="_minus264sdp">-396.00dp</dimen>
    <dimen name="_minus265sdp">-397.50dp</dimen>
    <dimen name="_minus266sdp">-399.00dp</dimen>
    <dimen name="_minus267sdp">-400.50dp</dimen>
    <dimen name="_minus268sdp">-402.00dp</dimen>
    <dimen name="_minus269sdp">-403.50dp</dimen>
    <dimen name="_minus270sdp">-405.00dp</dimen>
    <dimen name="_minus271sdp">-406.50dp</dimen>
    <dimen name="_minus272sdp">-408.00dp</dimen>
    <dimen name="_minus273sdp">-409.50dp</dimen>
    <dimen name="_minus274sdp">-411.00dp</dimen>
    <dimen name="_minus275sdp">-412.50dp</dimen>
    <dimen name="_minus276sdp">-414.00dp</dimen>
    <dimen name="_minus277sdp">-415.50dp</dimen>
    <dimen name="_minus278sdp">-417.00dp</dimen>
    <dimen name="_minus279sdp">-418.50dp</dimen>
    <dimen name="_minus280sdp">-420.00dp</dimen>
    <dimen name="_minus281sdp">-421.50dp</dimen>
    <dimen name="_minus282sdp">-423.00dp</dimen>
    <dimen name="_minus283sdp">-424.50dp</dimen>
    <dimen name="_minus284sdp">-426.00dp</dimen>
    <dimen name="_minus285sdp">-427.50dp</dimen>
    <dimen name="_minus286sdp">-429.00dp</dimen>
    <dimen name="_minus287sdp">-430.50dp</dimen>
    <dimen name="_minus288sdp">-432.00dp</dimen>
    <dimen name="_minus289sdp">-433.50dp</dimen>
    <dimen name="_minus290sdp">-435.00dp</dimen>
    <dimen name="_minus291sdp">-436.50dp</dimen>
    <dimen name="_minus292sdp">-438.00dp</dimen>
    <dimen name="_minus293sdp">-439.50dp</dimen>
    <dimen name="_minus294sdp">-441.00dp</dimen>
    <dimen name="_minus295sdp">-442.50dp</dimen>
    <dimen name="_minus296sdp">-444.00dp</dimen>
    <dimen name="_minus297sdp">-445.50dp</dimen>
    <dimen name="_minus298sdp">-447.00dp</dimen>
    <dimen name="_minus299sdp">-448.50dp</dimen>
    <dimen name="_minus300sdp">-450.00dp</dimen>
</resources>